Subject: refund request
From: Trisha Wells <[email-masked]>
To: [email-masked]
Date: Fri, 31 Oct 2025 14:19:11 -0400

Dear Designer Living,
I purchased a king sized electric blanket (Order #: D259210D8B).  On the
very first use, the controller went into "E3" mode.  After much additional
experimentation, we were never able to get it to continue heating for more
than about an hour.  I worked with the manufacturer to get a replacement
blanket.  That blanket also did the same thing.  I would like to request a
refund since I don't have a working blanket and a third try seems unlikely
to work.

Thank you for your assistance.

Trisha Wells